<?xml version="1.0" encoding="UTF-8"?>
<Language>
<CATEGORY>
<L from="Alpha" to="Alpha"/>
</CATEGORY>
<ALIAS>
<L from="faint02" to="Evaporate - Middle"/>
<L from="faint03" to="Evaporate - Top"/>
<L from="faint05" to="Frozen"/>
<L from="regular01" to="Diamonds 1"/>
<L from="regular07" to="Diamonds 5"/>
<L from="regular03" to="Diamonds 2"/>
<L from="regular04" to="Diamonds 3"/>
<L from="regular05" to="Interfere 2"/>
<L from="regular06" to="Diamonds 4"/>
<L from="regular08" to="Swirl"/>
<L from="Crystalize" to="Crystalize"/>
<L from="Evaporate" to="Evaporate"/>
<L from="Evaporate - Bubble" to="Evaporate - Bubble"/>
<L from="Evaporate - Painted Lines" to="Evaporate - Painted Lines"/>
<L from="Evaporate - Ripple" to="Evaporate - Ripple"/>
<L from="Sift 1" to="Sift 1"/>
<L from="Sift 2" to="Sift 2"/>
<L from="Sift 3" to="Sift 3"/>
<L from="Water Droplets" to="Water Droplets"/>
<L from="Binary 1" to="Binary 1"/>
<L from="Binary 2" to="Binary 2"/>
<L from="Passing Time" to="Passing Time"/>
<L from="Evaporate - Ripple 2" to="Evaporate - Ripple 2"/>
</ALIAS>
</Language>

